Results 1 to 5 of 5

Thread: Installing newer light-themes in lucid

  1. #1
    Join Date
    Sep 2010
    Beans
    208
    Distro
    Ubuntu 10.04 Lucid Lynx

    Installing newer light-themes in lucid

    Hello everyone!

    Recently I reverted back to lucid, but I am not much a fan of the current light-themes there. They just seem pretty ugly. However, newer versions of Ubuntu have much nicer light-themes, that I actually really like. I tried to install them in lucid by adding the following ppa:

    Code:
    sudo add-apt-repository ppa:glasen/ubuntu-artwork-backport
    sudo apt-get update
    sudo apt-get upgrade
    And it did, install them.

    gtk2-engines-murrine version: 0.98~really0.98.1.1~glasen~ppa1
    light-themes version: 0.1.8~really0.1.8.13~glasen~ppa1

    It works great except of one problem, Qt apps like Skype (and some more), don't look natural. They use the default grey GTK theme, and they are pretty disgusting (as opposed to the light-themes, which are great). I do, however may have an error that might look useful for you to help me. When I load Skype from the shell, I get this error:

    Code:
    /usr/share/themes/Ambiance/gtk-2.0/gtkrc:101: error: unexpected identifier `default_button_color', expected character`}'
    Also, perhaps posting the file here might be helpful too:

    http://pastebin.com/gzrTqeD6
    Last edited by Avidanborisov; December 11th, 2011 at 08:09 PM.

  2. #2
    Join Date
    Sep 2010
    Beans
    208
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Installing newer light-themes in lucid

    Does someone have an idea?
    I checked and I use the same versions of light-themes and gtk2-engines-murrine as in Natty. The only thing I could find related to this problem is this bug, which states it was fixed. But what was fixed? How did they fix it?

  3. #3
    Join Date
    Feb 2010
    Location
    Summerwind
    Beans
    12,398
    Distro
    Ubuntu 17.10 Artful Aardvark

    Re: Installing newer light-themes in lucid

    For the bug , fix released would indicate an update was released to solve the problem . It doesn't say what the fix was .

    I came across this in my search . http://blog.bodhizazen.net/linux/usi...-applications/
    “Start where you are. Use what you have. Do what you can".

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Manual

  4. #4
    Join Date
    Sep 2010
    Beans
    208
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Installing newer light-themes in lucid

    Actually, I did already try to run qtconfig-qt4 and to select GTK+ as the theme, but it doesn't fix the problem. I think this is because Skype and some other Qt apps I am using are Qt3 apps, not Qt4 apps. For example, VLC, Synaptic and other Qt4 apps (I think, as they are posted in the link) are working great (They do not have the ugly color).

  5. #5
    Join Date
    Sep 2010
    Beans
    208
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Installing newer light-themes in lucid

    Well, tried many things, none helped. If anyone knows a solution I'd really like to hear it, Meanwhile, I guess I will just use Dust theme, as it looks pretty nice.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •